/* 
    Author     : keentodesign
    Custom Css written to customize the design
*/
.site-logo-link .site-logo.attachment-large{
    max-height: none;
}
.header-site .header-block{
    padding: 0;
}
.logo-section{
    position: relative;
    height: 0px;
}
.logo-section .logo{
    position : absolute;
    z-index: 99;
}
.call-text-right-container{
    width: 100%;
}
.container.call-btn-section{
    padding-top: 10px;
    padding-bottom: 0;
}
.header-secondary{
    background-color: transparent;
    border-bottom: 15px solid #F7941D;
    padding: 45px 0 30px;
}
.header-secondary ul.nav li a{
    color : #7A7373;
    font-weight: bold;
    font-size: 23px;
}
.header-secondary ul.nav li a:hover{
    color: #F7931E;
}
.call-us-text {
    font-size: 21px;
    color: #fff;
    line-height: 21px;
}
.phone-number-text{
    font-size: 26px;
    font-weight: 900;
    color: #fff;
    line-height: 26px;
}
.left-call-section{
    margin-right: 10px;
}
.auto-height .swiper-slide .overlay{
    padding: 0;
}
.content-main {
    padding: 20px 20px 10px;
}
.footer-site .container, .footer-site .row{
    padding-top: 0px;
    padding-bottom: 0px;
}
.footer-call-text .call-text{
    margin: 0 auto;
    font-size: 39px;
    font-weight: bold;
    min-height: 56px;
    padding-left: 78px;
    background-image: url('../images/phonedown.png');
    background-repeat: no-repeat;
    background-position: top left; 
    color : #A36213;
}
p.footer-head-text,p.join-in-fb a{
    font-size: 18px;
    font-weight: 900;
    color: #FFB633;
    line-height: 34px;
}
.footer-contact p{
    line-height: 26px;
    font: 14px;
}
p.join-in-fb a{
    display: block;
    font-size: 24px;
    padding-left: 50px;
    min-height: 45px;
    background-image: url('../images/fbfb.png');
    background-repeat: no-repeat;
    background-position: top left;
}
p.website-designed-text{
    line-height:  57px;
}
p.website-designed-text a{
    display: inline-block;
    min-width: 110px;
    min-height: 57px;
    text-indent: -999px;
    background-image: url('../images/keen2.png');
    background-repeat: no-repeat;
    background-position: top center;
}
.pagination .current, .pagination a:hover {
    background-color: #f7941d;
}